/*
 Theme Name:   WVB East End Crossing
 Template:     Divi
*/

/* Default */

figcaption {
	font-size: 0.6em;
	line-height: 1.2em;
	text-align: center;
	color: #666;
}

/* Header */
/* Navigation */
/* Body */

.int_page_hero {
	background-image: url('/wp-content/themes/east-end-crossing/assets/wvb-hero.jpg');
	border-bottom: 1px solid #CCC;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.int_inner_page_hero {
	padding: 125px 0 25px;
	position: relative;
	max-width: 1200px;
	margin: auto;
	z-index: 99;
	width: 80%;
}
.int_inner_page_hero h1.entry-title {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	padding-bottom: 0 !important;
	text-transform: uppercase;
	color: #FFF !important;
	font-weight: 600;
	font-size: 60px;
}
#breadcrumbs, #breadcrumbs a {
	font-size: 12px !important;
	color: #FFF !important;
}
.int_page_hero_overlay {
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 9;
	left: 0;
	top: 0;
}
#int-img-gallery-list {
	list-style-type: none !important;
	padding: 0 0 50px !important;
	columns: 3;
}
.int-img-gallery-item {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	transition: all ease-in-out 0.3s;
	background-position: center;
	border: 10px solid #FFF;
	background-color: #EEE;
	background-size: cover;
	position: relative;
	min-height: 200px;
	overflow: hidden;
	margin: 0 0 20px;
}
.int-img-gallery-title {
	background-color: rgba(0,0,0,0.6);
	margin: 0 !important;
	padding: 10px 15px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
	height: 100%;
	color: #FFF;
	width: 100%;
	left: 0;
	top: 0;
}
.int-image-gallery-link {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 99;
	left: 0;
	top: 0;
}


/* Page Template: Traffic Updates */

.int-filter-bar {
	background-color: #EEE;
	border: 1px solid #DDD;
	margin-bottom: 15px;
	position: relative;
	padding: 5px 10px;
}
.int-filter-bar h4 {
	display: inline-block;
	font-size: 0.8em;
	color: #666;
}
.int-filter-bar form {
	margin-left: 5px;
	float: right;
}
.int_update_image {
	margin: 0 15px 15px 0;
	float: left;
}
.int_update_row h3 {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	text-transform: uppercase;
	line-height: 1.8em;
	font-weight: 600;
}

/* Sidebar */

#sidebar .et_pb_widget div {
	line-height: 16px;
	font-size: 16px;
}
#sidebar .et_pb_widget div .current_page_item a {
	color: #10a3b9;
}

/* Galleries */

.int-gallery-item {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	transition: all ease-in-out 0.3s;
	background-position: center;
	border: 15px solid #FFF;
	background-color: #EEE;
	background-size: cover;
	position: relative;
}
.int-gallery-item:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.8);
}
.int-gallery-item-inner {
	background-color: rgba(0,0,0,0.6);
	padding: 100px 50px 150px;
	position: relative;
}
.int-gallery-item-title {
	font-weight: 600;
	font-size: 30px;
	color: #FFF;
}
.int-gallery-item-link {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 99;
	left: 0;
	top: 0;
}
.wp-block-embed { 
	margin: 0 !important;
}

/* Footer */

#footer-info {
	float: none !important;
	text-align: center;
}

/* Shiftnav */
/* Mobile */